/*
 * Theme: DM2015
 * Author: Datamarked ApS
 *
*/
@import url('font-awesome.css?');
@import url('product_view.css');
@import url('basket.css');

#disabledMessage {
    display: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

html, body {
    margin: 0;
    font-family: tahoma, verdana;
    font-size: 13px;
}

input, textarea, select {
    outline: none;
}

a {
    color: #333;
}

ul {
    padding: 0;
}

#DM_TopSellingPoints {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #bbb;
    border-bottom: 1px solid #999;
    font-family: tahoma, verdana;
}

#DM_TopSellingPoints ul {
    margin: 0;
    padding: 0;
}

#DM_TopSellingPoints ul li {
    display: inline-block;
    background: none;
}

#DM_TopSellingPoints ul li a {
    text-decoration: none;
}

#DM_Container {
    width: 100%;
    height: auto;
    left: 50%;
    margin-top: 30px;
    margin-bottom: -16px;
}

#DM_Container .DM_Container {
    width: 1024px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

#DM_Container .DM_Container .__userLoggedInStatus {
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
}

#DM_Container .DM_Container #fixedTopSB {
    display: none;
    background: #74aB2d;
    padding: 15px 15px 10px 15px;
    /*border: 1px solid #d6d6d6;*/
    /*border-top: none;*/
    /*border-bottom: none;*/
    top: 0;
    position: fixed;
    width: 994px;
    margin-left: 0px;
    z-index: 9999999;
}

#DM_Container .DM_Container #fixedTopSB input[type=text].__Search {
    /*width: 220px;*/
    /*padding: 7px;*/
    /*color: #fff;*/
    /*border: none;*/
    /*margin-top: -5px;*/
    /*display: inline-block;*/
    /*background: #8FC23C url('../images/DMTopSearch_icon.png') no-repeat left center;*/
    /*border-radius: 5px;*/
    /*padding-left: 24px;*/
    /*background-position: 5px;*/
    /*font-size: 12px;*/

    padding: 7px;
    padding-left: 25px;
    border: 0;
    display: inline-block;
    margin-top: -3px;
    background: #8FC23C url('../images/DMTopSearch_icon.png') no-repeat left center;
    background-size: 15px;
    background-position: 5px;
    font-size: 12px;
    width: 270px;
    color: #fff;
    border-radius: 3px;
}

#DM_Container .DM_Container #fixedTopSB input[type=text].__Search::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #f3f3f3;
    font-style: italic;
}

#DM_Container .DM_Container #fixedTopSB input[type=text].__Search:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #f3f3f3;
    opacity: 1;
    font-style: italic;
}

#DM_Container .DM_Container #fixedTopSB input[type=text].__Search::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #f3f3f3;
    opacity: 1;
    font-style: italic;
}

#DM_Container .DM_Container #fixedTopSB input[type=text].__Search:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #f3f3f3;
    font-style: italic;
}

#DM_Container .DM_Container #fixedTopSB .__Basket {
    line-height: 24px;
    width: 120px;
    margin-top: -2px;
    display: inline-block;
}

#DM_Container .DM_Container #fixedTopSB .__Basket a {
    background: url('../images/DMTopBasket_icon.png') no-repeat;
    color: #fff;
    padding-left: 20px;
    text-decoration: none;
}

#DM_Container .DM_Container #DM_Header {
    width: 100%;
    height: 120px;
    padding-top: 30px;
    background-repeat: no-repeat;
}

#DM_Container .DM_Container #DM_Header #DM_Logo_Link {
    display: block;
    width: 545px;
    height: 75px;
    margin-left: 30px;
}

#DM_Container .DM_Container #DM_GreenBarTop {
    display: block;
    padding: 15px;
    height: 18px;
    background: #74AB2D;
}

.__topFixed {
    position: fixed;
    top: 0;
    /*width:100%;*/
    width: inherit;
    display: block;
    max-width: 994px !important;
    z-index: 99;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    margin: 0;
    padding: 0;
    width: 530px;
    float: right;
}

body.google-chrome.windows #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 470px !important;
}

body.mozilla-firefox.windows #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 480px !important;
}

body.mozilla-firefox.linux #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 495px !important;
}

body.mozilla-firefox.linux #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 495px !important;
}

body.google-chrome.mac #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 480px !important;
}

body.apple-safari.mac #DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu {
    width: 480px !important;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li {
    display: inline-block;
    background: none;
    margin-left: 20px;
    padding-left: 30px;
    padding-bottom: 3px;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li.menu687a-active a {
    border-bottom: 2px solid #fff;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li.page_899 {
    background: url('../images/DMContact_icon.png') no-repeat center left;
    background-size: 29px;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li.page_62 {
    background: url('../images/DMBasket_icon.png') no-repeat center left;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li.page_895 {
    background: url('../images/DMTopLogin_icon.png') no-repeat center left;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li.page_63 {
    background: url('../images/DMHome_icon.png') no-repeat center left;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu #menu687 ul#menu687a {
    margin: 0;
    padding: 0;
}

#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li a {
    font-size: 13px;
    text-decoration: none;
    color: #fff;
}

/*#DM_Container .DM_Container #DM_GreenBarTop ul#greenHeaderMenu li a:hover {*/
/*text-decoration: underline;*/
/*}*/

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #f3f3f3;
    font-style: italic;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #f3f3f3;
    opacity: 1;
    font-style: italic;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #f3f3f3;
    opacity: 1;
    font-style: italic;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #f3f3f3;
    font-style: italic;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search {
    float: left;
    width: 200px;
    margin-top: -8px;
    display: inline-block;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField {
    padding: 7px;
    padding-left: 25px;
    border: 0;
    display: inline-block;
    margin-top: 4px;
    background: #8FC23C url('../images/DMTopSearch_icon.png') no-repeat left center;
    background-size: 15px;
    background-position: 5px;
    font-size: 12px;
    width: 270px;
    color: #fff;
    border-radius: 3px;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField::-moz-placeholder {
    color: #fff;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField::-webkit-input-placeholder {
    color: #fff;
}

#DM_Container .DM_Container #DM_GreenBarTop #DM_Search input[type=text].searchField:-ms-input-placeholder {
    color: #fff;
}

#DM_InnerContent {
    /*width: 1024px;*/
    max-width: 1024px !IMPORTANT;
    height: auto;
    padding-top: 20px;
    background: #fff;
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
}

#DM_InnerContent .DM_Sidebar_Menues {
    width: 160px;
    display: inline-block;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu {
    display: block;
    height: auto;
    margin-bottom: 20px;
    background: #e9e9e9;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu h1.headline {
    display: block;
    padding: 5px;
    text-align: center;
    background-color: #74ab2d;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu {
    display: block;
    padding: 5px;
    border: 1px solid #d6d6d6;
    border-top: none;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu a.__FbRl {
    text-decoration: none;
    font-style: italic;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul {
    margin: 0 0 0 5px;
    padding: 0;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li {
    display: block;
    list-style: square;
    list-style-type: square;
    padding: 3px 0 3px 0;
    background: none;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li:last-child {
    border: none;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li a {
    color: #333;
    text-decoration: none;
    display: block;
}

#DM_InnerContent .DM_Sidebar_Menues .sidebarMenu .Menu ul li a:hover {
    text-decoration: underline;
}

#DM_InnerContent #DM_Content {
    width: 675px;
    height: auto;
    min-height: 500px;
    display: inline-block;
    margin-left: 15px;
}

#DM_InnerContent #DM_Content h1.headline {
    font-weight: bold;
    font-size: 13px;
    margin: 0;
}

#DM_InnerContent #DM_Content h1.dyn {
    font-weight: bold;
    font-size: 13px;
    margin: 0;
}

#DM_Container .DM_Container #DM_Footer {
    padding: 20px 50px 20px 50px;
    min-height: 250px;
    color: #fff;
    text-align: center;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes {
    display: inline-table;
    width: 220px;
    text-align: left;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes h1.footerHeadline {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 10px 0;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul {
    margin: 0;
    padding: 0;
    padding-left: 5px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul li {
    background: none;
    list-style: none;
    margin: 0 0 0 0px;
    padding: 0;
    color: #888;
    line-height: 22px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul li a {
    color: #999;
    text-decoration: none;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul li.giftcard-footer-link {
    background: url("../images/DMGiftcard_icon.png") left center no-repeat;
    height: 29px;
    list-style: none;
    list-style-type: none;
    padding-left: 35px;
    width: 150px;
    margin: 0;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul li.giftcard-footer-link a {
    line-height: 20px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes ul li a.DM_FooterSocial {
    padding-left: 35px;
    background-repeat: no-repeat;
    line-height: 25px !IMPORTANT;
    padding-top: 3px;
    padding-bottom: 6px;
    height: 25px !IMPORTANT;
    margin-bottom: 5px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes .DMFacebook {
    background: url('../images/DM_FooterFB.png') no-repeat;
    line-height: 25px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes .DMYoutube {
    background: url('../images/DM_FooterYT.png') no-repeat;
    line-height: 25px;
    margin-bottom: 10px;
}

#DM_Container .DM_Container #DM_Footer .footerBoxes .DMTwitter {
    background: url('../images/DM_FooterTW.png') no-repeat;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    line-height: 25px;
    margin-left: -1px;
    margin-top: 5px;
}

#DM_Container .DM_Container #DM_Footer #DM_Footer_Cardlogos {
    display: block;
    float: left;
    width: 320px;
    margin-left: -5px;
    margin-top: 20px;
}

#DM_Container .DM_Container #DM_Footer #DM_Footer_Cardlogos img {
    width: 35px;
    margin-right: -5px;
}

#DM_Container .DM_Container #DM_Footer #DM_Footer_Others {
    width: 290px;
    float: right;
    margin-top: 10px;
}

#DM_Container .DM_Container #DM_Footer #DM_Footer_Others img {
    margin-right: 10px;
}

#DM_Container .DM_Container #DM_Footer .__FooterPrecautions {
    display: block;
    text-align: center;
    font-style: italic;
    color: #999;
    font-size: 11px;
    margin-top: 20px;
}

#DM_Container .DM_Container #DM_Footer .__FooterText {
    text-align: justify;
    color: #999;
    padding: 5px;
    width: 375px;
    font-size: 10px;
    margin-top: 10px;
    margin-left: -50px;
    display: inline-block;
}

#DM_Container .DM_Container #DM_Footer .__FooterNewsletter {
    width: 270px;
    display: inline-block;
    text-align: left;
    padding-left: 180px;
}

#DM_Container .DM_Container #DM_Footer .__FooterNewsletter form input {
    background: #333;
    border: 1px solid #444;
    color: #fff;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    width: 230px;
}

#alphabetic_BrandIndex {
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
    background-color: #f3f3f3;
    padding:5px;
}

#alphabetic_BrandIndex > li {
    display: inline-block;
    margin: 10px;
}

#alphabetic_BrandIndex > li > a {
    text-decoration: none;
}


#DM_Footer{
    background-color: #222;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: background-image 1s ease-in-out;
    transition: background-image 1s ease-in-out;
}

#DM_Footer::before{
    transition: opacity 1s ease-in-out;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.clearfix {
    clear: both !IMPORTANT;
}

#dm_CampaignTop {
    display: block;
    width: 100%;
    height: 170px;
    left: 50%;
}

#dm_CampaignTop .dm_CampaignTop {
    width: 990px;
    height: 240px;
    display: block;
    margin: 0 auto;
    position: relative;
    /*cursor: pointer;*/
}

ol.breadcrumb {
    padding: 0;
}

/* Model brand list */

ul#brandlist {
    padding: 0;
}

ul#brandlist li {
    background: url('../../../images/19920/arrow.png') no-repeat left center;
    list-style: none;
    padding-left: 15px;
    line-height: 20px;
}

ul#brandlist li a {
    color: #333;
    text-decoration: none;
}

ul#brandlist li a span.keyword2 {
    color: #cc9900;
    text-decoration: none;
}

ul#brandlist li a:hover span.keyword2 {
    color: #98be61;
}

ul.ui-autocomplete, ul.ui-autocomplete, ul.ui-menu, ul.ui-widget, ul.ui-widget-content, ul.ui-corner-all {
    padding: 0;
    background: #f3f3f3;
    max-width: 500px;
}

ul.ui-autocomplete li.ui-menu-item {
    list-style: none;
    background-image: none;
    cursor: pointer;
    display: block;
    /*border-bottom: 1px solid #e1e1e1;*/
    height: auto;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
ul.ui-autocomplete li.ui-menu-item.category{
    font-weight: normal;
    color: #454545;
    border-top: 1px solid #e1e1e1;
    padding: 10px 5px;
    font-size: 15px;
}


ul li {
    background: url('//www.datamarked.dk/images/19920/arrow.png') no-repeat left 7px;
    margin-left: 0px;
    padding-left: 13px;
    list-style: none;
}

.spareparts_manufacturer_logo_rollover {
    background-position: top;
    background-repeat: no-repeat;
    border-collapse: collapse;
    line-height: 18px;
    height: 18px;
    cursor: pointer;
}

.spareparts_manufacturer_logo_rollover:hover {
    background-position: bottom;
}

#spareparts_boks {
    display: none;
}

ul.ui-autocomplete li.ui-menu-item a {
    padding: 5px;
    display: block;
    line-height: 25px;
    overflow: hidden;
}

ul.ui-autocomplete li.ui-menu-item a.ui-state-hover {
    background: #e3e3e3;
    cursor: pointer;
    padding: 5px;
}

/* Search -model types style */
@font-face {
    font-family: 'icomoon';
    src: url('../../tpl/js/fonts/icomoon.eot?j2gf2x');
    src: url('../../tpl/js/fonts/icomoon.eot?#iefixj2gf2x') format('embedded-opentype'),
    url('../../tpl/js/fonts/icomoon.woff?j2gf2x') format('woff'),
    url('../../tpl/js/fonts/icomoon.ttf?j2gf2x') format('truetype'),
    url('../../tpl/js/fonts/icomoon.svg?j2gf2x#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    height: 20px;
    width: 20px;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-tablet-bluetooth:before {
    content: "\e600";
}

.icon-headset:before {
    content: "\e601";
}

.icon-laptop-fan:before {
    content: "\e602";
}

.icon-laptop-inverter:before {
    content: "\e603";
}

.icon-laptop-memory:before {
    content: "\e604";
}

.icon-tablet-sp:before {
    content: "\e605";
}

.icon-tablet-cover:before {
    content: "\e606";
}

.icon-laptop-keyboard:before {
    content: "\e607";
}

.icon-laptop-bag:before {
    content: "\e608";
}

.icon-laptop-power:before {
    content: "\e609";
}

.icon-laptop-cd:before {
    content: "\e60a";
}

.icon-laptop-hdd:before {
    content: "\e60b";
}

.icon-laptop-display:before {
    content: "\e60c";
}

.icon-laptop-dc:before {
    content: "\e60d";
}

.icon-laptop-car:before {
    content: "\e60e";
}

.icon-laptop-battery:before {
    content: "\e60f";
}

.icon-laptop-cabel:before {
    content: "\e610";
}

.icon-tablet-digitizer:before {
    content: "\e611";
}

.icon-settings:before {
    content: "\e612";
}

.icon-phone:before {
    content: "\e613";
}

.icon-monitor:before {
    content: "\e614";
}

.icon-laptop:before {
    content: "\e615";
}

.icon-modem:before {
    content: "\e616";
}

.icon-ipod:before {
    content: "\e617";
}

.icon-laptop-mouse:before {
    content: "\e618";
}

.icon-laptop-hardware:before {
    content: "\e619";
}

.icon-printer:before {
    content: "\e61a";
}

.icon-camera:before {
    content: "\e61b";
}

.icon-uniE621:before {
    content: "\e61c";
}

.icon-camera3:before {
    content: "\e61d";
}

.icon-sound:before {
    content: "\e61e";
}

/* OLD SHIT */

#apple_mainpage_logo {
    float: left;
    margin: 0 20px 20px 0;
    cursor: pointer;
    width: 145px;
    height: 140px;
}

#apple_mainpage_logo_rollover {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 145px;
    height: 120px;
    border: #CCC thin solid;
}

#apple_mainpage_logo_rollover_big {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 145px;
    height: 128px;
    border: #CCC thin solid;
}

#apple_macbook_logo {
    float: left;
    margin: 0 20px 20px 0;
    cursor: pointer;
    width: 200px;
    height: 150px;
}

#apple_macbook_logo_rollover {
    background-size: 200px;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 200px;
    height: 150px;
    border: #CCC thin solid;
}

#apple_mainpage_logo_ul {
    padding: 0px;
    list-style-type: none;
    margin-top: 0px;
}

#apple_mainpage_logo:hover {
    text-decoration: underline;
    background-position: top;
}

#apple_mainpage_logo:hover #apple_mainpage_logo_rollover {
    background-position: top;
    text-decoration: underline;
}

#apple_mainpage_logo:hover #apple_mainpage_logo_rollover_big {
    background-position: top;
    text-decoration: underline;
}

#apple_macbook_logo:hover #apple_macbook_logo_rollover {
    background-position: top;
    text-decoration: underline;
}

.apple_mainpage_logo_rollover {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 150px;
    height: 120px;
    border: #ccc thin solid;
}

.apple_mainpage_logo_rollover_big {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 150px;
    height: 128px;
    border: #ccc thin solid;
}

@-moz-document url-prefix() {

    #apple_mainpage_logo_rollover {
        height: 121px;
    }

}

@-moz-document url-prefix() {

    #apple_mainpage_logo_rollover_big {
        height: 129px;
    }

}

.apple_mainpage_logo_rollover:hover {
    background-position: top;
    cursor: pointer;
    text-decoration: underline;

}

.apple_mainpage_logo_rollover_big:hover {
    background-position: top;
    cursor: pointer;
}

.apple_mainpage_logo_ul {
    padding: 0px;
    list-style-type: none;
    margin-top: 0px;
}

#apple_mainpage_logo_ul li {
    background-image: none;
    padding: 0;
}

.frontpagemenu_rollover {
    background-position: bottom;
    background-repeat: no-repeat;
    width: 187px;
    height: 129px;
}

.frontpagemenu_rollover_text {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    color: #FFF;
    font-size: 12px;
    padding: 49px 0px 0px 16px;
    text-align: left;
}

table.view_mode {
    float: right;
    margin-right: 25px;
    display: inline-block;
}

table.view_mode tbody tr td.view_mode_caption {
    display: none;
}

table.view_mode tbody tr td.view_mode_active {
    font-size: 13px;
    padding: 5px;
    border-bottom: 3px solid #333;
}

table.view_mode tbody tr td.view_mode {
    font-size: 13px;
    padding: 5px;
}

table.view_mode tbody tr td a {
    color: #333;
    text-decoration: none;
}

form[name="user_order_by"] {
    margin-top: -50px;
}

form[name="user_order_by"] select {
    border: 1px solid #e1e1e1;
    padding: 3px;
    margin-right: 10px;
}

form[name="user_order_by"] input[type="submit"] {
    padding: 5px;
    background: #74AB2D;
    color: #fff;
    border: none;
    cursor: pointer;
}

.globalNoPadding {
    padding: 0 !IMPORTANT;
}

.globalAlignCenter {
    text-align: center !IMPORTANT;
}

#DM_Container .DM_Container #DM_InnerContent #DM_Content table tr td {
    font-size: 12px;
}

.laptop_manufacturer_logo_rollover {
    background-position: top;
    height: 90px;
    border: #ccc thin solid;
    background-repeat: no-repeat;
    border-collapse: collapse;
    width: 150px;
    cursor: pointer;
}

ul.laptop_manufacturer_logo_ul li a {
    text-decoration: none;
    padding: 5px;
}

div.stepNumber {
    display: none;
}

p.prevOrders a {
    color: #333;
    text-decoration: none;
}

#DM_Container .DM_Container #DM_InnerContent #DM_Content .ajax_ModelSearch_box {
    display: block;
    padding: 10px;
    background: #e9e9e9;
    border: 1px solid #d3d3d3;
}

#DM_Container .DM_Container #DM_InnerContent #DM_Content .ajax_ModelSearch_box #ajax_ModelSearch {
    width: 590px;
    padding: 10px;
    outline: none;
    border: 1px solid #d9d9d9;
    background-image: url('../images/DM_Model_AutocompleteSearch.png');
    background-repeat: no-repeat;
    background-position: 10px 3px;
    padding-left: 50px;
    background-size: 30px;
}

.frontpage_infoboks_icon {
    height: 35px;
}

#supportNeedHelpHint {
    display: none;
    height: 150px;
    width: 200px;
    background: url('../images/needHelp_box.png') no-repeat;
    bottom: 45px;
    right: 75px;
    position: fixed;
}

.hideElement {
    display: none !important;
}

.goToBasket {
    /*display: none !important;*/
    /*visibility: hidden;*/
}

#MobileMenu {
    display: none;
    background: url('../images/menu_open.png');
}

.ui-autocomplete-loading {
    background-image: url('../images/autosuggest_loading.gif') !important;
    background-position: center right;
    background-repeat: no-repeat;
}

.working {
    background: url('../../16/images/ajax-loader.gif') no-repeat right center
}

input[type='text'].ui-autocomplete-loading {
    background: url('../../16/images/ajax-loader.gif') no-repeat right center
}

/*class="__Search ui-autocomplete-input working ui-autocomplete-loading"*/

.page_3501 {
    font-weight: bold;
    font-size: 12px;
}

.letterBrand {
    margin-top: 20px;
    margin-bottom: 20px;
}

.letterBrand h2 {
    font-size: 21px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 10px;
}

.letterBrand .letterIndex {
    margin: 0;
    padding: 0;
}

.letterBrand .letterIndex li {
    list-style: square;
    margin: 0;
    padding: 0;
    background-image: none!important;
    display: inline-block;
    width: 30%;
}

.letterBrand .letterIndex li a {
    text-decoration: none;
}

.autoSuggestProductImage {
    float: left;
    border: 1px solid #e1e1e1;
    margin: 5px;
    padding: 2px;
    background-color: #fff;
}

.ac_resultText {
    padding: 5px;
    width: 200px !important;
}

.imageContainer {
    width: 50px;
    text-align: center;
}

.emptyBasketImg {
    width: 500px;
    height: auto;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

